## theme6 1.9.17-4

=== debian/changelog ===
theme6 (1.9.17-4) unstable; urgency=low

  * change font colors

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Mon,  7 Aug 2006 16:03:51 +0300

theme6 (1.9.17-3) unstable; urgency=low

  * Background fix

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Thu,  3 Aug 2006 11:23:37 +0300

theme6 (1.9.17-2) unstable; urgency=low

  * Initial release

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Tue, 27 Jun 2006 14:15:30 +0300
